/************基础样式*************/
.admin-nav-mini .layui-header .layui-logo img{margin-left: 90px;}
lan{display: inline-block}
/*列表页面通用样式*/
.container {
	padding: 20px;
}

.layui-table th,.layui-table td {
	text-align: center;
}

.layui-table .check {
	width: 30px;
}

.layui-table .action {
	width: 50px;
}

.btn-edit{
	height: 25px;
    line-height: 25px;
    background-color: #fb6839;
}

.page-container {
	float: left;
}

/*编辑页面通用样式*/
.edit-form{
	padding: 20px;
}

/* 解决空白处 */
.container {
	padding: 0px;
}
.layui-row {
	margin-bottom: 0px;
}
.container .layui-row:first-child {
	border-bottom: none;
}

/***表单***/
.ct-select-fixed .layui-form-selected dl{position:fixed;min-width:auto;bottom:auto;right:auto}
.ct-select-fixed .layui-form-select dl {left:auto;top: auto;}
.ct-select-fixed.ct-select-h100  .layui-form-select dl{height: 100px}
.ct-select-fixed.ct-select-h200  .layui-form-select dl{height: 200px}
.ct-select-fixed.ct-select-h300  .layui-form-select dl{height: 300px}

.ct-client-search .layui-form-label{text-align: left;width: 60px;padding: 9px 0px;}
.ct-client-search .layui-input-block{margin-left: 80px;}

.ct-model-form-foot{padding: 10px 0;background-color: #F8F8F8;bottom: 0px;left:0px;width: 100%;position: fixed;}
.ct-model-form-body {
	overflow-y: auto;
	height: calc(100% - 100px);
}

.ct-model-form-body .ct-form-checkblk{height: 22px;margin-top: 10px}
.layui-form-checkbox[lay-skin=primary]{height: 22px!important;}
.ct-flex-center-btn-box{display: flex;flex-direction:column;justify-content:center}
.ct-flex-center-btn-box .mybtn{width: 80px; margin: 20px auto}
.layui-select-title .layui-input{padding-right: 26px;}
.ct-serch-row {width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;}
.ct-serch-row .ct-serch-input-box{width: calc(100% - 100px);}
.ct-serch-row .ct-serch-button-box {width: 100px;text-align: right;}
.layui-form-checked.layui-checkbox-disabled[lay-skin=primary] i{background: #d9dbdc!important;}
/***表格***/
.layui-table-body .layui-input, .layui-table-body .layui-select, .layui-table-body .layui-textarea, .layui-table-body xm-select{height: 28px}
.layui-table-body .layui-badge{top: 3px}
.layui-table-body .layui-table-cell img{height: 26px}
.layui-table-body .layui-table-cell a{cursor: pointer;}
.theme-white .layui-form-radio:hover *,.theme-white .layui-form-radioed,.theme-white .layui-form-radioed>i{color: #2d8cf0;}
.theme-white .model-form-body .layui-form-radio{margin-top: 0px}
.ct-form-text{float: left;margin-top: 6px;}
.ct-form-selectdown .layui-form-selectup dl{top: 42px;bottom:auto}
.layui-inline.ct-inline-input{margin: 0px;height: 36px;display: inline-flex;align-items: center;float: left;}
	/***通用***/
.ct-text-left{text-align: left;}
.layui-table-cell .layui-form-checkbox[lay-skin=primary]{top:0px}
::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	background: transparent
}

::-webkit-scrollbar-track {
	background: transparent
}

::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: #c1c1c1
}

::-webkit-scrollbar-thumb:hover {
	background-color: #a8a8a8
}

.mini-bar::-webkit-scrollbar {
	width: 6px;
	height: 6px
}

.mini-bar::-webkit-scrollbar-thumb {
	border-radius: 3px
}
.layui-layout-admin .layui-body{bottom: 0px;}
.ct-mt10{margin-top: 10px}
.ct-ml10{margin-left: 10px}
.ct-ml20{margin-left: 20px}
.ctm-mt20{margin-top: 20px}
.ct-bg-white{background-color: #ffffff}
.layui-row.ct-no-border {
	border: none;
}
.ct-border-hui{border-width: 1px;border-style: solid;border-color: #e6e6e6;}
.layui-row.ct-no-border-top{border-top: none}

.grpbox .Grp,.checkgrpbox .Grp{padding: 0 10px;line-height: 22px;font-size: 12px}
.layui-side-scroll{height: calc(100% - 30px);}
.ct-version{
	width: 100%;
	white-space: nowrap;
	color: #666666;
	text-align: center;
	line-height: 30px;
	background-color: #f7f7f7;}
.date-icon {
	background-image: url("../images/icon_date.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 28px;
}
.ct-tb-top-blk{padding: 10px 10px 0px 10px}
.ct-tb-top-blk .ct-tag-blk{display: flex;align-items: center;left: 10px;}
.ct-tag-blk{display: inline-block;font-size: 12px;position: relative;}
.ct-tag-blk dl,.ct-tag-blk dt,.ct-tag-blk dd{display: inline-block}

.ct-tag-blk dt:before{content:'';display: block;width:5px;height:5px;background:#999999;border-radius: 50%;margin-right:6px;}
.ct-tag-blk.ct-f12{font-size: 12px; }
.ct-tag-blk dl dt{top: -2px;position: relative;}
.ct-tag-blk dl dd{padding-right: 10px}
.ct-tag-blk dl:nth-child(1) dt:before{background: #3333FF;}
.ct-tag-blk dl:nth-child(2) dt:before{background: #CC66FF;}
.ct-tag-blk dl:nth-child(3) dt:before{background: #FF0033;}
.ct-tag-blk dl:nth-child(4) dt:before{background: #FFFF00;}
.ct-tag-blk dl:nth-child(5) dt:before{background: #6600CC;}
.ct-tag-blk dl:nth-child(6) dt:before{background: #FF6699;}
.ct-tag-blk dl:nth-child(7) dt:before{background: #00FF33;}
.ct-tag-blk dl:nth-child(8) dt:before{background: #0055ff;}
.ct-tag-blk dl:nth-child(9) dt:before{background: #55aa00;}
.ct-tag-blk dl:nth-child(10) dt:before{background: #aaaaff;}
.ct-tag-blk dl:nth-child(11) dt:before{background: #ffaa00;}
.ct-tag-blk dl:nth-child(12) dt:before{background: #005500;}
.ew-select-fixed .layui-form-selected dl {
	position: fixed;
	min-width: auto;
	bottom: auto;
	right: auto
}
.ct-form-label180 .layui-form-label{width: 150px}
.ct-form-label180 .layui-input-block {
	margin-left: 180px;
	min-height: 32px;
}
.ct-form-label120 .layui-form-label{width: 90px}
.ct-form-label120 .layui-input-block {
	margin-left: 120px;
	min-height: 32px;
}
.ct-form-label120 .layui-form-label{width: 90px}
.ct-form-label120 .layui-input-block {
	margin-left: 120px;
	min-height: 32px;
}
.ct-form-label90 .layui-form-label{width: 60px}
.ct-form-label90 .layui-input-block {
	margin-left: 90px;
	min-height: 32px;
}
.ct-form-selectup > .layui-form-select > dl {
	top: auto;
	bottom: 42px;
}
.ct-input-sm{height: 32px;line-height: 1;}
.ct-input-flex{display: flex;justify-content: space-between;}
.ct-input-flex input{width: 49%}
.ct-pd10{padding: 10px 0px}
.ct-check{height: 30px;display: flex;align-items: center;}

/** 设置每个统计块的颜色 */
.ct-home-cont .layui-card em{font-style: normal}
.ct-home-cont > div:nth-child(1) .layui-card em {
	color: #55A5EA;
}

.ct-home-cont > div:nth-child(2) .layui-card em {
	color: #9DAFFF;
}

.ct-home-cont > div:nth-child(3) .layui-card em {
	color: #F591A2;
}

.ct-home-cont > div:nth-child(4) .layui-card em {
	color: #FEAA4F;
}
.ct-home-cont > div:nth-child(5) .layui-card em {
	color: #1E9FFF;
}
.ct-home-cont > div:nth-child(6) .layui-card em {
	color: #9BC539;
}
.ct-home-cont > div:nth-child(7) .layui-card em {
	color: #FF5722;
}
.ct-home-cont > div:last-child .layui-card em {
	color: #c2c2c2;
}
.ct-chart-body{height:380px;width: 100%}
.ct-fr{float: right;}
.ct-hide{display: none;}
/*群组选择*/
.ct-panel-top{height: 36px;margin-bottom: 5px;}
.ct-panel-search input{width: calc(100% - 70px);float: left}
.ct-panel-search button{float: right}
.ct-grp-btn-column{display: inline-flex;flex-direction:column;margin:20px }
.ct-grp-btn-column .layui-btn+.layui-btn{margin-left: 0px;margin-top: 20px}
.ct-left{float: left;}
.ct-grp-card{ display: inline-block; width: 350px;
	height: 200px;
	border-radius: 2px;
	background-color: #fff;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
	overflow: auto;
	overflow-x: hidden;}

/*禁止所有子元素点击*/
.Grp * {
	pointer-events: none;
}
.Grp {
	cursor: pointer;
}
.Grp:hover{background: #f5f7f9;}
.addgroupSty,.Grp.addgroupSty:hover {background: #1E9FFF;color: #fff;}
.addgroupSty a{color: #fff;}
.tree-box{overflow: auto;max-height: 300px}
.tree-border{margin-top: 5px;
	border: 1px solid #e5e6e7;
	background: #fff none;
	border-radius: 4px;}


